{
    "path": "$OET_PATH/testcases/function_test/pkg_test/firebird/firebird",
    "machine num": 1,
    "cases": [
        {
            "name": "test_firebird_function_uninstall",
            "desc": "Test the uninstallation of the firebird package"
        },
        {
            "name": "test_firebird_function_user_mgmt",
            "desc": "Test user management in firebird"
        }
    ]
}